Fri, 30 Jul 2021 17:52:01 UTC

Information for RPM python3-poetry-1.0.3-1.fc32.noarch.rpm

ID20441392
Namepython3-poetry
Version1.0.3
Release1.fc32
Epoch
Archnoarch
SummaryPython dependency management and packaging made easy
DescriptionPoetry helps you declare, manage and install dependencies of Python projects, ensuring you have the right stack everywhere.
Build Time2020-02-02 10:32:00 GMT
Size395,057
4eaf8a8386e964098c3133c2da2b1b76
LicenseMIT
Buildrootf32-build-19362789-1350301
Provides
python-poetry = 1.0.3-1.fc32
python3-poetry = 1.0.3-1.fc32
python3.8dist(poetry) = 1.0.3
python3dist(poetry) = 1.0.3
Obsoletes
python-poetry < 1.0.3-1.fc32
Conflicts No Conflicts
Requires
(python3.8dist(cachecontrol) < 0.13 with python3.8dist(cachecontrol) >= 0.12.4)
(python3.8dist(cachy) >= 0.3 with python3.8dist(cachy) < 0.4)
(python3.8dist(cleo) < 0.8 with python3.8dist(cleo) >= 0.7.6)
(python3.8dist(clikit) >= 0.4.1 with python3.8dist(clikit) < 0.5)
(python3.8dist(html5lib) >= 1 with python3.8dist(html5lib) < 2)
(python3.8dist(jsonschema) < 4 with python3.8dist(jsonschema) >= 3.1)
(python3.8dist(pexpect) >= 4.7 with python3.8dist(pexpect) < 5)
(python3.8dist(pkginfo) < 2 with python3.8dist(pkginfo) >= 1.4)
(python3.8dist(pyparsing) >= 2.2 with python3.8dist(pyparsing) < 3)
(python3.8dist(requests) >= 2.18 with python3.8dist(requests) < 3)
(python3.8dist(shellingham) < 2 with python3.8dist(shellingham) >= 1.1)
(python3.8dist(tomlkit) >= 0.5.8 with python3.8dist(tomlkit) < 0.6)
python(abi) = 3.8
python3.8dist(keyring)
python3.8dist(pyrsistent) >= 0.14.2
python3.8dist(requests-toolbelt) >= 0.8
python3.8dist(setuptools)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rpmlib(RichDependencies) <= 4.12.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 608 >>>
Name ascending sort Size
/usr/lib/python3.8/site-packages/poetry0
/usr/lib/python3.8/site-packages/poetry-1.0.3-py3.8.egg-info0
/usr/lib/python3.8/site-packages/poetry-1.0.3-py3.8.egg-info/PKG-INFO10,133
/usr/lib/python3.8/site-packages/poetry-1.0.3-py3.8.egg-info/SOURCES.txt5,931
/usr/lib/python3.8/site-packages/poetry-1.0.3-py3.8.egg-info/dependency_links.txt1
/usr/lib/python3.8/site-packages/poetry-1.0.3-py3.8.egg-info/entry_points.txt48
/usr/lib/python3.8/site-packages/poetry-1.0.3-py3.8.egg-info/requires.txt717
/usr/lib/python3.8/site-packages/poetry-1.0.3-py3.8.egg-info/top_level.txt7
/usr/lib/python3.8/site-packages/poetry/__init__.py345
/usr/lib/python3.8/site-packages/poetry/__main__.py92
/usr/lib/python3.8/site-packages/poetry/__pycache__0
/usr/lib/python3.8/site-packages/poetry/__pycache__/__init__.cpython-38.opt-1.pyc560
/usr/lib/python3.8/site-packages/poetry/__pycache__/__init__.cpython-38.pyc560
/usr/lib/python3.8/site-packages/poetry/__pycache__/__main__.cpython-38.opt-1.pyc248
/usr/lib/python3.8/site-packages/poetry/__pycache__/__main__.cpython-38.pyc248
/usr/lib/python3.8/site-packages/poetry/__pycache__/__version__.cpython-38.opt-1.pyc166
/usr/lib/python3.8/site-packages/poetry/__pycache__/__version__.cpython-38.pyc166
/usr/lib/python3.8/site-packages/poetry/__pycache__/exceptions.cpython-38.opt-1.pyc448
/usr/lib/python3.8/site-packages/poetry/__pycache__/exceptions.cpython-38.pyc448
/usr/lib/python3.8/site-packages/poetry/__pycache__/factory.cpython-38.opt-1.pyc6,983
/usr/lib/python3.8/site-packages/poetry/__pycache__/factory.cpython-38.pyc6,983
/usr/lib/python3.8/site-packages/poetry/__pycache__/locations.cpython-38.opt-1.pyc286
/usr/lib/python3.8/site-packages/poetry/__pycache__/locations.cpython-38.pyc286
/usr/lib/python3.8/site-packages/poetry/__pycache__/poetry.cpython-38.opt-1.pyc2,114
/usr/lib/python3.8/site-packages/poetry/__pycache__/poetry.cpython-38.pyc2,114
/usr/lib/python3.8/site-packages/poetry/__version__.py22
/usr/lib/python3.8/site-packages/poetry/config0
/usr/lib/python3.8/site-packages/poetry/config/__init__.py0
/usr/lib/python3.8/site-packages/poetry/config/__pycache__0
/usr/lib/python3.8/site-packages/poetry/config/__pycache__/__init__.cpython-38.opt-1.pyc149
/usr/lib/python3.8/site-packages/poetry/config/__pycache__/__init__.cpython-38.pyc149
/usr/lib/python3.8/site-packages/poetry/config/__pycache__/config.cpython-38.opt-1.pyc4,642
/usr/lib/python3.8/site-packages/poetry/config/__pycache__/config.cpython-38.pyc4,642
/usr/lib/python3.8/site-packages/poetry/config/__pycache__/config_source.cpython-38.opt-1.pyc673
/usr/lib/python3.8/site-packages/poetry/config/__pycache__/config_source.cpython-38.pyc673
/usr/lib/python3.8/site-packages/poetry/config/__pycache__/dict_config_source.cpython-38.opt-1.pyc1,292
/usr/lib/python3.8/site-packages/poetry/config/__pycache__/dict_config_source.cpython-38.pyc1,292
/usr/lib/python3.8/site-packages/poetry/config/__pycache__/file_config_source.cpython-38.opt-1.pyc2,107
/usr/lib/python3.8/site-packages/poetry/config/__pycache__/file_config_source.cpython-38.pyc2,107
/usr/lib/python3.8/site-packages/poetry/config/config.py4,024
/usr/lib/python3.8/site-packages/poetry/config/config_source.py253
/usr/lib/python3.8/site-packages/poetry/config/dict_config_source.py1,021
/usr/lib/python3.8/site-packages/poetry/config/file_config_source.py2,087
/usr/lib/python3.8/site-packages/poetry/console0
/usr/lib/python3.8/site-packages/poetry/console/__init__.py82
/usr/lib/python3.8/site-packages/poetry/console/__pycache__0
/usr/lib/python3.8/site-packages/poetry/console/__pycache__/__init__.cpython-38.opt-1.pyc309
/usr/lib/python3.8/site-packages/poetry/console/__pycache__/__init__.cpython-38.pyc309
/usr/lib/python3.8/site-packages/poetry/console/__pycache__/application.cpython-38.opt-1.pyc2,802
/usr/lib/python3.8/site-packages/poetry/console/__pycache__/application.cpython-38.pyc2,802
Component of No Buildroots